Vulnerability & Exploit Database

Back to search

Alpine Linux: CVE-2015-0232: php multiple fixes

Severity CVSS Published Added Modified
7 (AV:N/AC:M/Au:N/C:P/I:P/A:P) January 26, 2015 August 29, 2017 September 21, 2017

Description

The exif_process_unicode function in ext/exif/exif.c in PHP before 5.4.37, 5.5.x before 5.5.21, and 5.6.x before 5.6.5 allows remote attackers to execute arbitrary code or cause a denial of service (uninitialized pointer free and application crash) via crafted EXIF data in a JPEG image.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

alpine-linux-upgrade-php

Related Vulnerabilities